Contents

# AutoCorrect Options

Sets the options for automatically replacing text as you type.

To access this command...

#### From the menu bar:

Choose Tools - AutoCorrect - AutoCorrect Options.

To apply an AutoCorrect rule, enter the predefined text in the document and press the Spacebar.

To turn off AutoCorrect in LibreOfficeDev Writer choose Tools - AutoCorrect - While Typing. Refer to the help page Turning Off AutoCorrect to learn more about deactivating AutoCorrect in LibreOfficeDev Writer.

To apply AutoCorrect to an entire text document, choose Tools - AutoCorrect - Apply.

To turn off AutoCorrect in LibreOfficeDev Calc, go to Tools - AutoCorrect Options and uncheck all items in the Options and Localized Options tabs. Refer to the help page Turning Off AutoCorrect to learn more about deactivating AutoCorrect in LibreOfficeDev Calc.

## Replace

Edits the replacement table for automatically correcting or replacing words or abbreviations in your document.

## Exceptions

Specify the abbreviations or letter combinations that you do not want LibreOfficeDev to correct automatically.

## Options

Select the options for automatically correcting errors as you type, and then click OK.

## Localized Options

Specify the AutoCorrect options for quotation marks and for options that are specific to the language of the text.

## Word Completion

Set the options for completing frequently occurring words while you type.

## Smart Tags

When you have installed at least one Smart Tag extension, you see the Smart Tags page.

### Dialog Buttons

#### Reset

Resets modified values back to the tab page previous values.

#### Cancel

Closes dialog and discards all changes.

#### OK

Saves all changes and closes dialog.

Related Topics

AutoCorrect

Please support us!